libaws (19.0-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 17.2.2017-3 < 19.0-2.

Package: [Main page]